<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/3_Game/Colors.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d2/d22/_colors_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">Colors.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d2/d22/_colors_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">//color values and names taken from https://en.wikipedia.org/wiki/X11_color_names</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span> </div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html">    3</a></span><span class="keyword">class </span><a class="code hl_class" href="../../d9/d36/class_colors.html">Colors</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>{</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a4cec67d98deed3b8e72010ed47fbb26d">    5</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a4cec67d98deed3b8e72010ed47fbb26d">RED</a>                   = 0xFF0000;</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#aef440c796e4b904e59433cd6d46ff514">    6</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#aef440c796e4b904e59433cd6d46ff514">CYAN</a>                  = 0x00FFFF;</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a2dc5a0bdb2c0e62da8801a8b95ce0026">    7</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a2dc5a0bdb2c0e62da8801a8b95ce0026">GRAY</a>                  = 0xBEBEBE;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a43f9695f4b345ac05b6d1f73f54689e2">    8</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a43f9695f4b345ac05b6d1f73f54689e2">GREEN</a>                 = 0x00FF00;</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a29a8a4b77494eb9c30c2a7aa9b693f1c">    9</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a29a8a4b77494eb9c30c2a7aa9b693f1c">PURPLE</a>                = 0xA020F0;</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a7116f4810d1be19d0d6181fee99d7d26">   10</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a7116f4810d1be19d0d6181fee99d7d26">YELLOW</a>                = 0xFFFF00;</div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a519a78b71b5ee43168ee8bf468c222a4">   11</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a519a78b71b5ee43168ee8bf468c222a4">ORANGE</a>                = 0xFFA500;</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#acc776c4db87d4ecd12205c121307cded">   12</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#acc776c4db87d4ecd12205c121307cded">BLUE</a>                  = 0x0000FF;</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a36506dc09212258bfe40d397663116dd">   13</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a36506dc09212258bfe40d397663116dd">BLACK</a>                 = 0x000000;</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#afefee9cfc70e349009f2b14432ded74f">   14</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#afefee9cfc70e349009f2b14432ded74f">BROWN</a>                 = 0xA52A2A;</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a69f6cc6682044126f36f49e3b78f872c">   15</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a69f6cc6682044126f36f49e3b78f872c">WHITE</a>                 = 0xFFFFFF;</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#abfea3da68850a1bfbbe8ea3c79e14ced">   16</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#abfea3da68850a1bfbbe8ea3c79e14ced">WHITEGRAY</a>             = 0xA0A1A1;</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>    </div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#aabada618e6476baab89bbd90b8e47a23">   18</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#aabada618e6476baab89bbd90b8e47a23">COLOR_DEFAULT</a>         = 0x64000000;</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span> </div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#ac57512b1c4650103f178731f9974165b">   20</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#ac57512b1c4650103f178731f9974165b">COLOR_RUINED</a>          = 0x00FF0000;</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a320d2b997f940f5127ad1c1c48565dd7">   21</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a320d2b997f940f5127ad1c1c48565dd7">COLOR_BADLY_DAMAGED</a>   = 0x00FFBF00;</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a22e2817a35b93bd11a33630d88c84f2f">   22</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a22e2817a35b93bd11a33630d88c84f2f">COLOR_DAMAGED</a>         = 0x00FFFF00;</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a7d5297b96fb688468153b28d5385944b">   23</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a7d5297b96fb688468153b28d5385944b">COLOR_WORN</a>            = 0x00BFFF00;</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a60d2e617256defd366db18c61abb9464">   24</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a60d2e617256defd366db18c61abb9464">COLOR_PRISTINE</a>        = 0x0040FF00;</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span> </div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a20d69ac3d3a66cffb68e2b00b8af3524">   26</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a20d69ac3d3a66cffb68e2b00b8af3524">COLOR_DRENCHED</a>        = 0x000000FF;</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a6f9a99ed0e65871fec5760bed497bfbd">   27</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a6f9a99ed0e65871fec5760bed497bfbd">COLOR_SOAKING_WET</a>     = 0x003030FF;</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a682cc0a35d012179fbafcb3dec65ebbf">   28</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a682cc0a35d012179fbafcb3dec65ebbf">COLOR_WET</a>             = 0x006060FF;</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a4e25eca1c47073f6ad34a869235d3669">   29</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a4e25eca1c47073f6ad34a869235d3669">COLOR_DAMP</a>            = 0x009090FF;</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span> </div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#ac789fd376602c76d7bc25ebe1604caeb">   31</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#ac789fd376602c76d7bc25ebe1604caeb">COLOR_LIQUID</a>          = 0x0000EEFF;</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>    </div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a43c0f60114f85441395ce68f6e3c3530">   33</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a43c0f60114f85441395ce68f6e3c3530">COLOR_RAW</a>             = 0x00BF4242;</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a1696745ef55a74a307e41f8261598179">   34</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a1696745ef55a74a307e41f8261598179">COLOR_BAKED</a>           = 0x00A56D28;</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a62725710582535b1aa9f38ab7d8afbc2">   35</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a62725710582535b1aa9f38ab7d8afbc2">COLOR_BOILED</a>          = 0x00AF9442;</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#ac0ff026836a0d63d7941454c554749c2">   36</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#ac0ff026836a0d63d7941454c554749c2">COLOR_DRIED</a>           = 0x00FFEB48;</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#aa37c4b5ca1d56db26b64f59bfb31784d">   37</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#aa37c4b5ca1d56db26b64f59bfb31784d">COLOR_BURNED</a>          = 0x00888888;</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno"><a class="line" href="../../d9/d36/class_colors.html#a4ece1e88f39e7643ec7f4af32e8902be">   38</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d9/d36/class_colors.html#a4ece1e88f39e7643ec7f4af32e8902be">COLOR_ROTTEN</a>          = 0x00A93F15;</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>}</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span> </div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span><span class="keyword">class </span>FadeColors</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>{</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno"><a class="line" href="../../d2/d22/_colors_8c.html#a5ec126c4bbd164849925675a24d2314c">   43</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d2/d22/_colors_8c.html#a5ec126c4bbd164849925675a24d2314c">WHITE</a> = 0xFFFFFFFF;</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno"><a class="line" href="../../d2/d22/_colors_8c.html#a5b27e565b0566bdf2097265d0987c156">   44</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d2/d22/_colors_8c.html#a5b27e565b0566bdf2097265d0987c156">BLACK</a> = 0xFF000000;</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno"><a class="line" href="../../d2/d22/_colors_8c.html#afe672297713c6971a074026770443fb8">   45</a></span>    <span class="keyword">const</span> <span class="keywordtype">int</span> <a class="code hl_variable" href="../../d2/d22/_colors_8c.html#afe672297713c6971a074026770443fb8">DARK_RED</a> = 0xFF3f0000;</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>}</div>
<div class="ttc" id="a_colors_8c_html_a5b27e565b0566bdf2097265d0987c156"><div class="ttname"><a href="../../d2/d22/_colors_8c.html#a5b27e565b0566bdf2097265d0987c156">BLACK</a></div><div class="ttdeci">const int BLACK</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00044">Colors.c:44</a></div></div>
<div class="ttc" id="a_colors_8c_html_a5ec126c4bbd164849925675a24d2314c"><div class="ttname"><a href="../../d2/d22/_colors_8c.html#a5ec126c4bbd164849925675a24d2314c">WHITE</a></div><div class="ttdeci">class Colors WHITE</div></div>
<div class="ttc" id="a_colors_8c_html_afe672297713c6971a074026770443fb8"><div class="ttname"><a href="../../d2/d22/_colors_8c.html#afe672297713c6971a074026770443fb8">DARK_RED</a></div><div class="ttdeci">const int DARK_RED</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00045">Colors.c:45</a></div></div>
<div class="ttc" id="aclass_colors_html"><div class="ttname"><a href="../../d9/d36/class_colors.html">Colors</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00003">Colors.c:4</a></div></div>
<div class="ttc" id="aclass_colors_html_a1696745ef55a74a307e41f8261598179"><div class="ttname"><a href="../../d9/d36/class_colors.html#a1696745ef55a74a307e41f8261598179">Colors::COLOR_BAKED</a></div><div class="ttdeci">const int COLOR_BAKED</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00034">Colors.c:34</a></div></div>
<div class="ttc" id="aclass_colors_html_a20d69ac3d3a66cffb68e2b00b8af3524"><div class="ttname"><a href="../../d9/d36/class_colors.html#a20d69ac3d3a66cffb68e2b00b8af3524">Colors::COLOR_DRENCHED</a></div><div class="ttdeci">const int COLOR_DRENCHED</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00026">Colors.c:26</a></div></div>
<div class="ttc" id="aclass_colors_html_a22e2817a35b93bd11a33630d88c84f2f"><div class="ttname"><a href="../../d9/d36/class_colors.html#a22e2817a35b93bd11a33630d88c84f2f">Colors::COLOR_DAMAGED</a></div><div class="ttdeci">const int COLOR_DAMAGED</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00022">Colors.c:22</a></div></div>
<div class="ttc" id="aclass_colors_html_a29a8a4b77494eb9c30c2a7aa9b693f1c"><div class="ttname"><a href="../../d9/d36/class_colors.html#a29a8a4b77494eb9c30c2a7aa9b693f1c">Colors::PURPLE</a></div><div class="ttdeci">const int PURPLE</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00009">Colors.c:9</a></div></div>
<div class="ttc" id="aclass_colors_html_a2dc5a0bdb2c0e62da8801a8b95ce0026"><div class="ttname"><a href="../../d9/d36/class_colors.html#a2dc5a0bdb2c0e62da8801a8b95ce0026">Colors::GRAY</a></div><div class="ttdeci">const int GRAY</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00007">Colors.c:7</a></div></div>
<div class="ttc" id="aclass_colors_html_a320d2b997f940f5127ad1c1c48565dd7"><div class="ttname"><a href="../../d9/d36/class_colors.html#a320d2b997f940f5127ad1c1c48565dd7">Colors::COLOR_BADLY_DAMAGED</a></div><div class="ttdeci">const int COLOR_BADLY_DAMAGED</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00021">Colors.c:21</a></div></div>
<div class="ttc" id="aclass_colors_html_a36506dc09212258bfe40d397663116dd"><div class="ttname"><a href="../../d9/d36/class_colors.html#a36506dc09212258bfe40d397663116dd">Colors::BLACK</a></div><div class="ttdeci">const int BLACK</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00013">Colors.c:13</a></div></div>
<div class="ttc" id="aclass_colors_html_a43c0f60114f85441395ce68f6e3c3530"><div class="ttname"><a href="../../d9/d36/class_colors.html#a43c0f60114f85441395ce68f6e3c3530">Colors::COLOR_RAW</a></div><div class="ttdeci">const int COLOR_RAW</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00033">Colors.c:33</a></div></div>
<div class="ttc" id="aclass_colors_html_a43f9695f4b345ac05b6d1f73f54689e2"><div class="ttname"><a href="../../d9/d36/class_colors.html#a43f9695f4b345ac05b6d1f73f54689e2">Colors::GREEN</a></div><div class="ttdeci">const int GREEN</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00008">Colors.c:8</a></div></div>
<div class="ttc" id="aclass_colors_html_a4cec67d98deed3b8e72010ed47fbb26d"><div class="ttname"><a href="../../d9/d36/class_colors.html#a4cec67d98deed3b8e72010ed47fbb26d">Colors::RED</a></div><div class="ttdeci">const int RED</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00005">Colors.c:5</a></div></div>
<div class="ttc" id="aclass_colors_html_a4e25eca1c47073f6ad34a869235d3669"><div class="ttname"><a href="../../d9/d36/class_colors.html#a4e25eca1c47073f6ad34a869235d3669">Colors::COLOR_DAMP</a></div><div class="ttdeci">const int COLOR_DAMP</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00029">Colors.c:29</a></div></div>
<div class="ttc" id="aclass_colors_html_a4ece1e88f39e7643ec7f4af32e8902be"><div class="ttname"><a href="../../d9/d36/class_colors.html#a4ece1e88f39e7643ec7f4af32e8902be">Colors::COLOR_ROTTEN</a></div><div class="ttdeci">const int COLOR_ROTTEN</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00038">Colors.c:38</a></div></div>
<div class="ttc" id="aclass_colors_html_a519a78b71b5ee43168ee8bf468c222a4"><div class="ttname"><a href="../../d9/d36/class_colors.html#a519a78b71b5ee43168ee8bf468c222a4">Colors::ORANGE</a></div><div class="ttdeci">const int ORANGE</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00011">Colors.c:11</a></div></div>
<div class="ttc" id="aclass_colors_html_a60d2e617256defd366db18c61abb9464"><div class="ttname"><a href="../../d9/d36/class_colors.html#a60d2e617256defd366db18c61abb9464">Colors::COLOR_PRISTINE</a></div><div class="ttdeci">const int COLOR_PRISTINE</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00024">Colors.c:24</a></div></div>
<div class="ttc" id="aclass_colors_html_a62725710582535b1aa9f38ab7d8afbc2"><div class="ttname"><a href="../../d9/d36/class_colors.html#a62725710582535b1aa9f38ab7d8afbc2">Colors::COLOR_BOILED</a></div><div class="ttdeci">const int COLOR_BOILED</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00035">Colors.c:35</a></div></div>
<div class="ttc" id="aclass_colors_html_a682cc0a35d012179fbafcb3dec65ebbf"><div class="ttname"><a href="../../d9/d36/class_colors.html#a682cc0a35d012179fbafcb3dec65ebbf">Colors::COLOR_WET</a></div><div class="ttdeci">const int COLOR_WET</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00028">Colors.c:28</a></div></div>
<div class="ttc" id="aclass_colors_html_a69f6cc6682044126f36f49e3b78f872c"><div class="ttname"><a href="../../d9/d36/class_colors.html#a69f6cc6682044126f36f49e3b78f872c">Colors::WHITE</a></div><div class="ttdeci">const int WHITE</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00015">Colors.c:15</a></div></div>
<div class="ttc" id="aclass_colors_html_a6f9a99ed0e65871fec5760bed497bfbd"><div class="ttname"><a href="../../d9/d36/class_colors.html#a6f9a99ed0e65871fec5760bed497bfbd">Colors::COLOR_SOAKING_WET</a></div><div class="ttdeci">const int COLOR_SOAKING_WET</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00027">Colors.c:27</a></div></div>
<div class="ttc" id="aclass_colors_html_a7116f4810d1be19d0d6181fee99d7d26"><div class="ttname"><a href="../../d9/d36/class_colors.html#a7116f4810d1be19d0d6181fee99d7d26">Colors::YELLOW</a></div><div class="ttdeci">const int YELLOW</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00010">Colors.c:10</a></div></div>
<div class="ttc" id="aclass_colors_html_a7d5297b96fb688468153b28d5385944b"><div class="ttname"><a href="../../d9/d36/class_colors.html#a7d5297b96fb688468153b28d5385944b">Colors::COLOR_WORN</a></div><div class="ttdeci">const int COLOR_WORN</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00023">Colors.c:23</a></div></div>
<div class="ttc" id="aclass_colors_html_aa37c4b5ca1d56db26b64f59bfb31784d"><div class="ttname"><a href="../../d9/d36/class_colors.html#aa37c4b5ca1d56db26b64f59bfb31784d">Colors::COLOR_BURNED</a></div><div class="ttdeci">const int COLOR_BURNED</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00037">Colors.c:37</a></div></div>
<div class="ttc" id="aclass_colors_html_aabada618e6476baab89bbd90b8e47a23"><div class="ttname"><a href="../../d9/d36/class_colors.html#aabada618e6476baab89bbd90b8e47a23">Colors::COLOR_DEFAULT</a></div><div class="ttdeci">const int COLOR_DEFAULT</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00018">Colors.c:18</a></div></div>
<div class="ttc" id="aclass_colors_html_abfea3da68850a1bfbbe8ea3c79e14ced"><div class="ttname"><a href="../../d9/d36/class_colors.html#abfea3da68850a1bfbbe8ea3c79e14ced">Colors::WHITEGRAY</a></div><div class="ttdeci">const int WHITEGRAY</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00016">Colors.c:16</a></div></div>
<div class="ttc" id="aclass_colors_html_ac0ff026836a0d63d7941454c554749c2"><div class="ttname"><a href="../../d9/d36/class_colors.html#ac0ff026836a0d63d7941454c554749c2">Colors::COLOR_DRIED</a></div><div class="ttdeci">const int COLOR_DRIED</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00036">Colors.c:36</a></div></div>
<div class="ttc" id="aclass_colors_html_ac57512b1c4650103f178731f9974165b"><div class="ttname"><a href="../../d9/d36/class_colors.html#ac57512b1c4650103f178731f9974165b">Colors::COLOR_RUINED</a></div><div class="ttdeci">const int COLOR_RUINED</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00020">Colors.c:20</a></div></div>
<div class="ttc" id="aclass_colors_html_ac789fd376602c76d7bc25ebe1604caeb"><div class="ttname"><a href="../../d9/d36/class_colors.html#ac789fd376602c76d7bc25ebe1604caeb">Colors::COLOR_LIQUID</a></div><div class="ttdeci">const int COLOR_LIQUID</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00031">Colors.c:31</a></div></div>
<div class="ttc" id="aclass_colors_html_acc776c4db87d4ecd12205c121307cded"><div class="ttname"><a href="../../d9/d36/class_colors.html#acc776c4db87d4ecd12205c121307cded">Colors::BLUE</a></div><div class="ttdeci">const int BLUE</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00012">Colors.c:12</a></div></div>
<div class="ttc" id="aclass_colors_html_aef440c796e4b904e59433cd6d46ff514"><div class="ttname"><a href="../../d9/d36/class_colors.html#aef440c796e4b904e59433cd6d46ff514">Colors::CYAN</a></div><div class="ttdeci">const int CYAN</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00006">Colors.c:6</a></div></div>
<div class="ttc" id="aclass_colors_html_afefee9cfc70e349009f2b14432ded74f"><div class="ttname"><a href="../../d9/d36/class_colors.html#afefee9cfc70e349009f2b14432ded74f">Colors::BROWN</a></div><div class="ttdeci">const int BROWN</div><div class="ttdef"><b>Definition:</b> <a href="../../d2/d22/_colors_8c_source.html#l00014">Colors.c:14</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_5eccb71dd63ea3c42a1369b85c71c9fd.html">3_Game</a></li><li class="navelem"><a class="el" href="../../d2/d22/_colors_8c.html">Colors.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
